@charset "utf-8";
/***********************/
.hdr-inner{
	background: #e4e4e4;
    padding: 8px 0;
    float: left;
    width: 100%;
    font-size: 16px;
    line-height: 20px;
    color: #2d2d2d;
    text-align: center;
    letter-spacing: 0.3px;
}

/* CSS Document */
.inner-top {
	float: left;
    width: 100%;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: left;
    background: #83b81a;
    padding: 5px 0;
}
ul.inr-top-list {
	padding: 0 0 0 0;
	display:inline-block;
	vertical-align: middle;
}
ul.inr-top-list li {
	float: left;
	position:relative;
	margin-right: 15px;
    padding-right: 15px;
}
ul.inr-top-list li:after{
	content:"/";
	position:absolute;
	right:-5px;
	top:0;
}
ul.inr-top-list li a, ul.inr-top-list li a:hover {
	font-size: 16px;
    line-height: 21px;
    color: #fff;
    font-weight: 300;
    text-decoration: none;
}
ul.inr-top-list li:last-child a{
	
}
ul.inr-top-list li:last-child{margin-right:0; padding-right:0;}
ul.inr-top-list li:last-child:after{
	content:"";
}
/*================PRODUCTS DETAILS SECTION 1===============*/
.pro-dtl-sec1 {
    background: #fff;
    padding: 53px 0 41px 0;
    float: left;
    width: 100%;
    text-align: center;
}
ul.s2list {
	float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
    margin:50px 0 0 0;
    row-gap:50px;
    column-gap: 15px;
	}
ul.s2list li {
	float: left;
    width: 24%;
    background: #ffffff;
    padding: 0px 10px 0px;
    position: relative;
}
.s4l1-img {
    display: block;
    margin: 0 auto 10px;
    position: relative;
    z-index: 9;
    max-width: 160px;
}
.s4l1-img:nth-child(2), .s4l1-img:nth-child(3), .s4l1-img:nth-child(4),.s4l1-img:nth-child(5){
	position: absolute;
    z-index: 5;
    left: 10%;
    top: 20px;
    max-width: 150px;
}
.s4l1-img:nth-child(3){
	left:auto;
	right: 10%;
}
.s4l1-img:nth-child(4),.s4l1-img:nth-child(5){
	z-index: 0;
    left: 0;
    top: 30px;
    max-width: 130px;
}
.s4l1-img:nth-child(5){
	left: auto;
    right: 0;
}
.s2lhding {
	font-weight:700;
	font-size:30px;
	line-height:33px;
	padding:5px 0;
	border-top:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	margin: 0px 0 10px 0;
	color: #000000;
	display: inline-block;
	width: 100%;
}
.s2ltxt {
    font-size:23px;
    line-height: 30px;
    color: #6e9226;
    display: inline-block;
    font-weight: 400;
    padding: 5px 0;
}
p.s2price {
    font-size:30px;
    display: inline-block;
    width: 100%;
    margin: 25px 0 0;
    color: #000000;
    line-height: 35px;
	font-weight:700;
}
p.s2price span {
}
ul.s2list li:last-child .s2lhding {
    font-size: 24px;}
ul.s2list li:last-child .s2ltxt{
    font-size: 16px;
    line-height: 30px;}
.s2btn{
	display: inline-block;
    vertical-align: top;
    background: linear-gradient(45deg, #8b472e, #ff7703);
    margin: 25px 0 0 0;
    border: none;
    outline: none;
    font-weight: 700;
    font-size: 25px;
    line-height: 32px;
    color: #fff;
    border-radius: 8px;
    float: none;
    position: relative;
    width: 220px;
    max-width: 100%;
    height: 60px;
    text-align: center;
    font-family: inherit;
    cursor: pointer;
    padding: 14px 0;
	transition:all 0.3s;
}
.s2btn:hover{
	transition:all 0.3s;
	background: linear-gradient(90deg, #ff7703, #8b472e);
}
.order-btn {
    margin: 20px 0 0;
}
.pr-dtl-s1-lft, .pr-dtl-s1-rgt {
	float: right;
    width: 38%;
    margin: 0 0 0 0;
	position: relative;
}
.pr-dtl-s1-lft {
	    box-shadow: 0 0 10px 4px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 0 10px 4px rgb(0 0 0 / 10%);
    border-radius: 10px;
    padding: 20px 0;
}
.pr-dtl-s1-lft img {
    max-width: 150px;
}
.pr-dtl-s1-lft img:nth-child(2), .pr-dtl-s1-lft img:nth-child(3) {
    max-width: 210px;
    top: 80px;
}
.pr-dtl-s1-lft img:nth-child(4), .pr-dtl-s1-lft img:nth-child(5) {
    max-width: 200px;
    top: 80px;
}
.pro1-dtl {
	display: block;
	margin: 0 auto;
	padding: 30px 0 30px 0;
	max-width:90%;
}
.pr-dtl-s1-rgt {
	width: 57%;
    float: left;
    text-align: left;
}
.logo-icon {
	margin: 0 0 0 0;
}
.sub-hdr1 {
    display: inline-block;
    margin: 7px auto;
    vertical-align: middle;
}
.pr-dtl-s1-rgt-p1 {
	font-size: 35px;
    line-height: 44px;
    font-weight: 700;
    color: #000;
    float: left;
    width: 100%;
    position: relative;
}
.pr-dtl-s1-rgt-p1 span{
	display: block;
	font-size: 22px;
	color: #2d2d2d;
	line-height: 28px;
	font-weight: 500;
	}

.stars {
	margin: 10px 0 0 0;
	float: left;
}
.pr-dtl-s1-rgt-p2 {
	    font-size: 28px;
    line-height: 30px;
    color: #000000;
    margin: 22px 0 0px 0;
    float: left;
    width: 100%;
}
.pr-dtl-s1-rgt-p2 span {
    font-size: 40px;
    line-height: 34px;
    color: #000;
    font-weight: 600;
}
p.cnt-heading {
    font-size: 20px;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin-top: 20px;
    color: #000000;
    letter-spacing: 1px;
}
.pr-dtl-s1-rgt-p3, .pr2-txt {
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	color: #818181;
	margin: 10px 0 0px 0;
	float: left;
	width: 100%;
}
.pr2-txt { 
	background: url(../images/blue-tk.png) no-repeat left top 7px;
    padding-left: 25px;
    margin: 5px 0 0 0;
	text-align: left;
}

.pr-dtl-s1-rgt-p3 span {
    display: block;
    background: #333;
    color: #fff;
    padding-left: 10px;
}
a.ingredients {
    float: left;
    width: 100%;
    color: #83b81a;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 20px;
    letter-spacing: 3px;
    margin-top: 20px;
}
.desc-points {
    float: left;
    width: 100%;
    margin-top: 10px;
}
.qtybox-view {
	display: none;
}
.add-to-cart {
   margin: 30px 0 0 0;
}
.shp-cart {
    float: left;
    margin: 45px 0 0 30px;
}
a.ing.sccode {
    font-size: 22px;
    margin-left: 30px;
    margin-top: 33px;
    /* float: left; */
    color: #000;
    text-decoration: underline;
    display: inline-block;
    vertical-align: middle;
}
.ing-hd {
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    font-weight: 700;
}
.pro1-ing{
	max-width:100%;
	}
ul.pr-dtl-s1-rgt-list {
	padding: 20px 0 0 0;
	float: left;
	width: 100%;
}
ul.pr-dtl-s1-rgt-list li {
	background: url(../images/blue-tk.png) left 8px no-repeat;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    color: #2d2d2d;
    margin: 10px 0 0 0;
    padding: 0 0 0 30px;
    font-weight: 500;
}
/*================PRODUCTS DETAILS SECTION 2===============*/
.pro-dtl-sec2 {
	padding: 40px 0;
    text-align: center;
    float: left;
    width: 100%;
    background: #f3f3f3;
}
ul.pro-dtl-sec2-list {
	padding: 50px 0 0 0;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
}
ul.pro-dtl-sec2-list li {
	background: #fff;
	border: 1px solid #e9e9e9;
	width: 18%;
	margin: 0 2% 0 0;
	padding: 0 0 20px 0;
	margin-bottom: 20px;
    width: 23%;
}
.pro-sec1 ul.pro-dtl-sec2-list li{
	margin-bottom: 20px;
}
.pro-sec1 ul.pro-dtl-sec2-list li:nth-child(4),.pro-sec1 ul.pro-dtl-sec2-list li:nth-child(8), .pro-sec1 ul.pro-dtl-sec2-list li:nth-child(12), .pro-sec1 ul.pro-dtl-sec2-list li:nth-child(16), .pro-sec1 ul.pro-dtl-sec2-list li:nth-child(20){
	margin-right:0;
}
ul.pro-dtl-sec3-list li {
	width: 23%;
	padding-top: 10px;
}
.dtl-pro1 .dtl-pro2 {
	display: block;
	margin: 0 auto;
	padding: 20px 0 18px 0;
	max-width: 180px;
}
.dtl-pro1 {
	max-width: 215px;
    padding: 0px 0 0;
    display: block;
    margin: 0 auto;
    clear: both;
}
.dtl-pro2 {/*margin-bottom: 37px;*/}
.logo-icon2 {
	display: block;
	margin: -10px auto 0 auto;
}
.pro-dtl-sec2-list-p1 {
	font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: #2d2d2d;
    margin: 10px 0;
    float: left;
    width: 100%;
    min-height: 48px;
    padding: 0 0px;
}
.pro-dtl-sec2-list-p1 span{
    font-size: 16px;
    display: block;
    font-weight: 400;
    min-height: 49px;
	}
ul.pro-dtl-sec3-list li .pro-dtl-sec2-list-p1 {
	font-size: 22px;
	line-height: 30px;
	min-height: 60px;
}
.pro-dtl-sec2-list-p2 {
	font-weight: 600;
    font-size: 26px;
    line-height: 30px;
    text-align: center;
    color: #1090ca;
    float: left;
    width: 100%;
}
.pro-dtl-sec2-list-p2 span {
    display: block;
    font-size: 16px;
    line-height: 23px;
    color: #2d2d2d;
}
/*================PRODUCT SECTION 1===============*/
.pro-sec1 {
	padding:60px 0;
    text-align: center;
    float: left;
    width: 100%;
    background: #ffffff;
}
.pro-sec1 ul.prod-list li {
    width: 32%;
}
.pro-sec1 .s1-p3{ margin-top:18px;}
.pro-p1 {
	display: inline-block;
	color: #1090ca;
	width: 70%;
	margin-top: 20px;
	vertical-align: top;
	font-size: 20px;
	line-height: 30px;
}
ul.pro-sec1-list {
	margin-top: 10px;
	float: left;
	width: 100%;
}
ul.pro-sec1-list li {
	display: inline-block;
	background: #f5fafd;
	border: 1px solid #e9e9e9;
	width: 32%;
	margin: 20px 19px 0 0;
	padding: 10px 0 20px 25px;
	position: relative;
	vertical-align: top;
	text-align: left;
}
ul.pro-sec1-list li:last-child, ul.pro-sec1-list li:nth-child(3) {
	margin-right: 0;
}
.product-box1 {
	position: absolute;
	top: 10px;
	right: 20px;
	max-width: 121px;
}
.product-logo-icon {
	padding: 20px 0 0 0;
}
.pro-sec1-list-p1 {
	font-size: 24px;
	line-height: 26px;
	text-align: left;
	font-weight: bold;
	color: #000;
	padding: 13px 0 0 0;
}
.pro-sec1-list-p1 span {
	display: inline-block;
}
.pro-sec1-list-p2 {
	font-size: 24px;
	line-height: 28px;
	text-align: left;
	font-weight: bold;
	color: #2d2d2d;
	padding: 12px 0 0 0;
}
/*================PRODUCT SECTION 2===============*/
.pro-sec2 {
	padding: 20px 0;
    text-align: center;
    float: left;
    width: 100%;
    background: #ffffff;
    border-top: 1px solid #eff5f3;
    border-bottom: 1px solid #eff5f3;
}
.prd-faq-box {
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
    row-gap: 20px;
    background: #f1f1f1;
	flex-wrap: wrap;
}
.prd-faq-box .s1-p2 {
    margin-bottom: 10px;
    font-size: 32px;
    line-height: 40px;
}
.pro-sec2-content {
    float: left;
    width: 49%;
    text-align: left;
    padding: 20px 20px;
}
.pro-sec2-content:last-child {
    background: #ebebeb;
}
.pro-sec2-content .pr2-txt {
    float: left;
    width: 100%;
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 12px;
	color: #3a3a3a;
}
.pro-sec2-content .pr2-txt:last-child{margin-bottom:0;}
.pro-sec2-content .pr2-txt span{display:block;font-size: 20px; line-height: 33px;}
img.pro-sec2-btl {
    margin-top: 30px;
	max-width:100%;
}
.s2-pro-box1, .s2-pro-box2 {
	background: #f5fafd;
	border: 1px solid #e9e9e9;
	width: 48.50%;
	float: left;
	margin: 40px 0 0 0;
	padding: 0 0 50px 0;
}
.s2-pro-box2 {
	float: right;
}
.s2-pro-box1-hd {
	background: #1194d6;
	font-size: 30px;
	line-height: 36px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	padding: 8px 0;
	position: relative;
}
.s2-pro-box1-hd:after {
	position: absolute;
	content: "";
	left: 50%;
	transform: translateX(-50%);
	bottom: -10px;
	border-top: 10px solid #1194d6;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
.s2-pro-box1-p1 {
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	color: #2d2d2d;
	font-weight: 600;
	padding: 18px 0 0 0;
}
.product-s2-box3 {
	display: block;
	margin: 25px auto 20px auto;
}
.logo-icon3 {
	display: block;
	margin: 0px auto 0 auto;
	max-width: 160px;
}
ul.s2-pro-box1-list {
	padding: 10px 0 0 0;
	text-align: center;
	width: 339px;
	min-height: 200px;
	width: 100%;
	max-width: 339px;
	display: inline-block;
	vertical-align: top;
}
ul.s2-pro-box1-list li {
	background: url(../images/blue-tk.png) left 8px no-repeat;
	font-size: 20px;
	line-height: 24px;
	text-align: left;
	color: #2d2d2d;
	margin: 5px 0 0 0;
	padding: 0 0 0 30px;
	font-weight: 500;
}
.s2-pro-box1-p2 {
	font-size: 26px;
	line-height: 30px;
	text-align: center;
	color: #1194d6;
	font-weight: 800;
	padding: 0 0 0 0;
}
/*================CART PAGE===============*/
.nt-slt {
	float: left;
	width: 100%;
	font-size: 18px;
}
.nt-slt span.nt-txt {
	display: inline-block;
	margin-right: 20px;
}
.cart-sec1 {
	padding: 0 0 0px 0;
	float: left;
	width: 56%;
}
.cart-txt1 {
	font-size: 20px;
	line-height: 26px;
	color: #141414;
	font-weight: 600;
	text-align: left;
	}
.cart-box1 {
	background: #83b81a;
	border-bottom: none;
	font-size: 20px;
	font-weight: 700;
	line-height: 26px;
	color: #ffffff;
	text-align: center;
	float: left;
	width: 100%;
	padding: 10px 0px 10px 0px;
	}
.one, .two, .three, .four {
	display: inline-block;
	width: 26%;
	vertical-align: middle;
	}
.two, .three, .four {
	width: 16%;
	text-align: center;
	}
.one {
	padding: 0 0 0 10px;
	position: relative;
	width: 45%;
	text-align:left;
	}
.four {
	text-align: right;
	padding: 0 0px 0 0;
	position: relative;
	}
.three{ display:none;}
.cart-remv {
	position: absolute;
	left: -20px;
	top: 20px;
	box-shadow: 0 0 3px #bfbfbf;
	border-radius: 20px;
	padding: 4px;
	background: #ececec;
	}
.cart-box2, .card-box3 {
	border-bottom: 1px solid #e8e8e8;
	padding: 15px 0;
	float: left;
	width: 100%;
	position: relative;
	}
.cart-box2 {
	border-bottom: 1px solid #e4e4e4;
	}
.card-box3 {
	padding: 23px 0;
	}
.cart-prdname {
	padding:10px 0px 10px 54px;
	font-weight: 700;
	font-size: 20px;
	line-height: 22px;
	color: #252525;
	text-align: left;
	}
.span3 {
	display: block;
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
	margin-bottom: 1px;
	color: #2d2d2d;
	}
.span2 {
	font-size: 14px;
	line-height: 22px;
	font-weight: 300;
	color: #2d2d2d;
	}
.cart-prdname span.span1 {
	font-size: 22px;
	color: 000;
	}
.cart-prd1, .cart-prd2, .cart-prd3 {
	position: absolute;
    left: 10px;
    top: 0px;
    width: 38px;
	box-shadow: 0 0 4px 2px rgba(102,102,102,0.1);
	}
.cart-prd2 {
	left: 4px;
	top: 27px;
	}
.cart-prd3 {
	left: 20px;
	top: 5px;
	}
.unit-price, .sub-total {
	font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #2d2d2d;
    display: inline-block;
    vertical-align: middle;
}
.sub-total {
	text-align: right;
}
.ship-time{
	float: left;
    width: 42%;
    padding-left: 0px;
    margin-top: 10px;
    text-align: center;
	display:none;
	}
.ship-time img{
	display:inline-block;
	vertical-align:middle;
	width:100px;
	}
.ship-time p{
	display: inline-block;
    vertical-align: middle;
    color: #2d2d2d;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    margin-left: 20px;
    text-align: center
	}
.ship-time p span{
	color:red;
	display:block;
	}
.card-box3rgt {
	float: right;
    width: 56%;
}
ul.cart-prclist {
	padding: 0;
}
ul.cart-prclist li {
	font-size: 20px;
    line-height: 34px;
    color: #2d2d2d;
    text-align: left;
    float: left;
    width: 100%;
    padding: 6px 20px;
}
ul.cart-prclist li:first-child {
}
ul.cart-prclist li:last-child {
	border-top: 1px solid #e4e4e4;
	padding: 10px 20px;
}
ul.cart-prclist li span.span1 {
	float: right;
    font-weight: 600;
}
.card-box4-lft {
	float: right;
}
ul.cart-prclist li span.span2 {
	font-weight: 600;
    font-size: 20px;
    line-height: 24px;
}
.continue-shpbtn, .proceed-chkbtn, .continue-brwbtn, #browse {
	margin: 22px 15px 0 0;
    width: auto;
    padding: 13px 20px;
}
#browse {
	margin-top: 10px;
}
.continue-brwbtn {
	margin-top: 0;
	vertical-align: middle;
	float: none;
}
.proceed-chkbtn {
	float: right;
	/*background: #f6f5f1;*/
	margin-right: 0;
	display:none;
}
.continue-shpbtn img, .proceed-chkbtn img {
	margin: 0 0 0 8px;
	display:none;
}
/*==================CART FROM===================*/
.cart-frm{
	float:left;
	width:100%;
	padding: 40px 0;
}
.crt-from-sec {
    float: left;
    width: 100%;
}
div#frmsec {
	float: right;
    width: 42%;
    text-align: center;
    background: #83b81a;
    padding: 10px 10px;
}
.crt-frm1, .crt-frm2 {
	width: 100%;
	margin: 0 0 0 0;
	border-radius: 4px;
	display:inline-block;
}
.crt-frm2 {
	float: right;
}
.frm1, .frm2 {
	padding: 0px 0px;
    text-align: center;
    float: left;
    width: 100%;
}
.safebox {
    position: relative;
    padding: 0 0 5px;
    float: left;
    width: 100%;
}

.safe-iconbox, .safe-iconbox2 {
	position: absolute;
	left: 0;
	top: 0;
	width: 88px;
	height: 62px;
	background: #0e6896 url(../images/safe-icon.png) center center no-repeat;
	display:none;
}
.safe-iconbox2 {
	background: #0e6896 url(../images/pay.png) center center no-repeat;
}
.safe-iconbox img, .safe-iconbox2 img {
	margin: 0 -18px 0 0;
	float: right;
}
.safebox p {
    font-size: 26px;
    line-height: 32px;
    font-weight: 600;
    color: #ffffff;
    float: left;
    width: 100%;
    background: #83b81a;
    padding: 0px 0 0px 0px;
    text-align: left;
    text-transform: uppercase;
}
/*----------FROM------------*/
.frmElmnts {
	float: left;
    margin: 0 0 3px 0;
    width: 100%;
}
.contact-rgt .frmElmnts{width:49%}
.contact-rgt .frmElmnts:nth-child(odd){float:right;}
.contact-rgt .frmElmnts-full{width:100%;}
.frmElmnts label, .frmfld, .frmfld-short1, .frmfld-short2, .frmfld1, .frmfld1-short1, .frmfld1-short2 {
	float: left;
}
.frmElmnts label, .weaccept {
	width: 29%;
    font-size: 16px;
    line-height: 22px;
    color: #282828;
    padding: 8px 0;
    text-align: right;
    font-weight: 300;
}
.frmElmnts label{ display:none;}
.weaccept {
	margin: 0px 0 0 0;
	width: 100%;
	text-align: left;
	float: left;
}
.weaccept span.span1 {
	float: left;
    width: 23%;
    margin-right: 10px;
    padding: 15px 0;
    color: #fff
}
.rd {
	appearance: none;
	-webkit-appearance: none;
	height: 12px;
	width: 12px;
	border: 1px solid #ccc;
	border-radius: 50%;
	background: #f4f4f4;
	outline: none;
}
.rd:checked {background: url(../images/dot.png) center center no-repeat;}
.cards {margin: 10px 0 0 0}
.paypal {margin: 0 0 -7px 0;}
.sameas {
	font-size: 16px;
	line-height:22px;
	color: #ffffff;
	text-align: left;
	position: relative;
	padding: 0px 0 0 32px;
	float: left;
	width: 100%;
	margin-top: 10px;
}
.chkbx {
	position: absolute;
	left: 0;
	top: 0;
	height: 22px;
	width: 22px;
	background: #fff;
	border: 1px solid #d9dbe2;
	border-radius: 4px;
	appearance: normal;
	-webkit-appearance: none;
}
.chkbx:checked {background: #fff url(../images/tick.png) center center no-repeat;}
.topmar2 {margin-top: 10px;}
.frmfld, .frmfld1 {width: 100%;position: relative;}
.frm1 .frmfld{background: none; border: none;}
.frmfld-short1, .frmfld-short2, .frmfld1-short1, .frmfld1-short2 {width: 48.90%;}
.frmfld-short1, .frmfld1-short1 {margin-right: 2.18%;}
.frmfld input, .frmfld select, .frmfld1 input, .frmfld1 select {
	width: 100%;
	height: 40px;
	border: none;
	outline: none;
	font-size: 16px;
	color: #000;
	text-align: left;
	font-weight: 300;
	font-family: 'Circular Std';
}
.frmfld input, .frmfld select, .frmfld1 select, .frmfld1 input {padding: 0 6px 0 10px;}
.frm1 .frmfld input, .frm1 .frmfld select{
	width: 100%;
    float: right;
   border-bottom: 2px solid #f2f2f2;
}
.frmfld select, .frmfld1 select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url(../images/select-fldbg2.png) right top 2px no-repeat;
	position:relative;
}
.frmfld select:after{}
.icon {
	position: absolute;
	left: 10px;
	top: 12px;
	z-index: 999;
	display:none;
}
.logos {margin: 29px auto 0 auto;display: block;}
.submit-btn {
	font-size: 28px;
    line-height: 34px;
    margin: 20px auto 0 auto;
    width: 370px;
    max-width: 100%;
}
.secure {display: inline-block;  margin-top: 10px;}
.submit-btn img {margin: 0 0 0px 8px;}
a.what {
	font-size: 16px;
    line-height: 48px;
    text-align: left;
    color: #ffffff;
    font-weight: 500;
    text-decoration: underline;
    float: left;
}
.trm {
	font-size: 14px;
    line-height: 22px;
    text-align: left;
    color: #ffffff;
    position: relative;
    padding: 0 0 0 22px;
    float: left;
    width: 100%;
}
.trm a{ color:#fff; text-decoration:underline;}
.trm input[type=checkbox] {
	position: absolute;
	top: 0;
	left: 0;
	appearance: none;
	-webkit-appearance: none;
	height: 14px;
	width: 14px;
	border: 1px solid #ccc;
	border-radius: 2px;
	outline: none;
	background: #f4f4f4;
	line-height: 14px;
}
.trm input[type=checkbox]:checked {
	background: #f4f4f4 url(../images/tick.png) center center no-repeat;
	background-size: 90%;
}
.trm_1 span{ 
	float:left;
	width:100%;
	margin-bottom:10px;
}
/*----------- Conatct Us ---------------- */
.contact-us{
	float:left;
	width:100%;
	padding:30px 0;
	}
.contact-lft, .contact-rgt {
	display: inline-block;
    width: 100%;
    position: relative;
	}
.contact-rgt {
    background: #e7f8ff;
    padding: 17px 30px 40px;
    border-radius: 10px;
    width: 69%;
    position: relative;
    z-index: 9;
    margin-bottom: 60px;
}
.contactForm {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
	}
.contactForm  .frmElmnts label{
	width: 100%;
    margin-right: 0;
    font-size: 16px;
    line-height: 22px;
    color: #2d2d2d;
    padding: 0;
    margin-bottom: 10px;
	text-align:left;
	display:none;
	}
.contactForm .frmElmnts label span{
	color:#f00;
	font-weight:500;
	}
.contactForm .frmfld{border:none; height:auto}
.contactForm .frmfld input,.contactForm .frmfld textarea{border:1px solid #e5e5e5 ; padding-left: 10px; 
color:#000;height: 55px;font-family: 'Graphik';}
.contactForm .frmfld textarea{width:100%; resize:none; height:153px;}
.cont-submit-btn {
	display: inline-block;
    width: 40%;
    padding: 10px 0px;
    font-size: 28px;
    line-height: 28px;
    color: #ffffff;
    border: none;
    float: none;
	}
.contactForm .frmfld textarea::placeholder{ color:#000;}
.contact-us .bdhding{
	float: left;
    width: 100%;
    font-size: 35px;
    line-height: 40px;
    color: #2d2d2d;
    font-weight: 500;
    margin-bottom: 14px;
    position: relative;
	}
.contact-rgt .bdhding{ } 
.cntct-txt1 {
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    color: #2d2d2d;
    margin-bottom: 20px;
}
.contact-us .s1hdimg {margin: 12px auto 0 auto;}
.fancyboxfrm{
	text-align:center;
	font-size:20px;
	padding:80px 0;
	}
.fancyboxfrm span{
	color:#da9944;
	font-size:30px;
	display:block;
	}
.contact-us .pro-p1 {
	width: 100%;
    display: inline-block;
    color: #545454;
    font-size: 16px;
    line-height: 24px;
}
.cont-lst {
	float: left;
    width: 100%;
    margin-top: 63px;
    position: relative;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
	}
.cont-lst li {
	display: inline-block;
	vertical-align:top;
    width: 25%;
    font-weight:300;
    font-size: 16px;
    line-height: 24px;
    color: #2d2d2d;
    margin-bottom: 28px;
    position: relative;
    padding-left: 0;
    text-align: center;
    margin-right: 0;
	}
.cont-lst li img{
	display:block;
	margin:0 auto;
	}
.cont-lst li a {color: #2d2d2d;}
.cont-lst li span {
	display: block;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    text-transform: capitalize;
    margin: 20px 0 10px;
}

.contact-btm {
	background: url(../images/contact-btm.png) no-repeat center center;
	float: left;
	width: 100%;
	min-height: 390px;
	text-align: center;
}
.contact-btm img {display: inline-block;}
.thnk-txt{ font-size:20px; color:#000}
/*----------- popup ---------------- */
#pop_overlay {
	background-color: rgba(0, 0, 0, 0.6);
	clear: none;
	display: none;
	height: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}
#pop_content {
	height: auto;
	width: 600px;
	max-width:94%;
	background-color: white;
	border-radius: 4px;
	margin: 8% auto 0 auto;
	position: relative;
	text-align: center;
	padding: 30px 20px 20px 20px;
}
#pop_content_ing {
    height: 550px;
    width: 90%;
    background-color: white;
    border-radius: 4px;
    margin: 5% auto 0 auto;
    position: relative;
    text-align: center;
    padding: 20px 30px;
    overflow-x: scroll;
    max-width: 920px;
}
.cross {
	position: absolute;
	right: 5px;
	top: 5px;
	max-width: 100%;
	cursor:pointer;
}

